## rust-copyless 0.1.4

=== debian/changelog ===
rust-copyless (0.1.4-2) unstable; urgency=medium

  * Package copyless 0.1.4 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 25 Jan 2020 20:08:52 +0100

rust-copyless (0.1.4-1) unstable; urgency=medium

  * Package copyless 0.1.4 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 23 Dec 2019 02:00:28 +0000
