## rust-copyless 0.1.5

=== debian/changelog ===
rust-copyless (0.1.5-1) unstable; urgency=medium

  * Package copyless 0.1.5 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 29 Aug 2021 20:23:55 +0200
