=== debian/control ===
Source: rust-copyless
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 26),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/copyless]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/copyless
Homepage: https://github.com/kvark/copyless
Rules-Requires-Root: no

Package: librust-copyless-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-copyless+default-dev (= ${binary:Version}),
 librust-copyless-0-dev (= ${binary:Version}),
 librust-copyless-0+default-dev (= ${binary:Version}),
 librust-copyless-0.1-dev (= ${binary:Version}),
 librust-copyless-0.1+default-dev (= ${binary:Version}),
 librust-copyless-0.1.5-dev (= ${binary:Version}),
 librust-copyless-0.1.5+default-dev (= ${binary:Version})
Description: Ways to eliminate memcpy calls when using the standard library - Rust source code
 This package contains the source for the Rust copyless crate, packaged by
 debcargo for use with cargo and dh-cargo.
